.calendar-card{
    margin-top: 16px;

    &-month{
        color: $color-secondary-darkest;
        @include font-size("body-small");
        font-weight: weight("bold");
    }

    &-week{

        display: flex;
        justify-content: space-between;
        margin-top: 8px;
    }

    &-day{
        text-align: center;
        padding: 16px 4px;
        p:first-child{
            color: $color-secondary-dark;
            @include font-size("body-small");
            font-weight: weight("semi-bold");
        }

        p:last-child{
            margin-top: 0px;
            color: $color-neutral-7;
            @include font-size("body-small");
            font-weight: weight("bold");
        }

        &--current{
            background: $color-secondary;
            color: $color-neutral-0;
            border-radius: 24px;

            p:first-child,            
            p:last-child{
                color: $color-neutral-0;
            }
        }
    }
}